Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:o:360:360f5_firmware:3.1.3.64296:*:*:*:*:*:*:*
  • CPE Name Search: true
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2019-3405

In the 3.1.3.64296 and lower version of 360F5, the third party can trigger the device to send a deauth frame by constructing and sending a specific illegal 802.11 Null Data Frame, which will cause other wireless terminals connected to disconnect from the wireless, so as to attack the router wireless by DoS. At present, the vulnerability has been effectively handled, and users can fix the vulnerability after updating the firmware version.

Published: January 11, 2021; 11:15:14 AM -0500
V3.1: 5.3 MEDIUM
V2.0: 5.0 MEDIUM